div#container
{
   width: 850px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/EKG-background-swirl.jpg);
   color: #000000;
   font-family: Arial;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_mp-Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_mp-Text2 div
{
   text-align: left;
}
#wb_mp-Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_mp-Text3 div
{
   text-align: left;
}
#wb_mp-Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_mp-Text1 div
{
   text-align: left;
}
#wb_mp1-Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: right;
}
#wb_mp1-Text2 div
{
   text-align: right;
   white-space: nowrap;
}
#wb_mp1-Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: right;
}
#wb_mp1-Text3 div
{
   text-align: right;
}
#ClipArt1
{
   -webkit-animation: transform-wobble 500ms linear 0ms infinite normal;
   -moz-animation: transform-wobble 500ms linear 0ms infinite normal;
   -ms-animation: transform-wobble 500ms linear 0ms infinite normal;
   animation: transform-wobble 500ms linear 0ms infinite normal;
}
#SlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
}
#mp1-Image2
{
   border: 0px #FFFFFF solid;
}
#wb_Text13 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#wb_masterpage_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_masterpage_Text1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text14 
{
   background-color: #800000;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
   -webkit-animation: rainbow-background 7000ms linear 0ms infinite normal;
   -moz-animation: rainbow-background 7000ms linear 0ms infinite normal;
   -ms-animation: rainbow-background 7000ms linear 0ms infinite normal;
   animation: rainbow-background 7000ms linear 0ms infinite normal;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_Text5 div
{
   text-align: justify;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Image1
{
   border: 0px #000000 solid;
}
#wb_Carousel1
{
   background-color: transparent;
}
#Carousel1 .frame
{
   width: 793px;
   display: inline-block;
   float: left;
   height: 548px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 793px;
   z-index: 999;
}
#wb_Carousel1 .pagination img
{
   border-style: none;
   padding: 12px 12px 12px 12px;
}
#wb_Text2acc 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text2acc div
{
   text-align: left;
}
#wb_Text_products1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text_products1 div
{
   text-align: left;
}
#wb_BulletedList1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList1 .bullet
{
   color :#000000;
   float: left;
   font-family: Arial;
   font-size: 11px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 23px;
}
#wb_BulletedList1 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 666px;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text1_acc 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text1_acc div
{
   text-align: left;
}
#wb_Text2_acc1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text2_acc1 div
{
   text-align: left;
}
#wb_Text3_acc 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text3_acc div
{
   text-align: left;
}
#wb_Text5_acc 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text5_acc div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
   width: 117px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #E2E2E2;
   border: 1px #FFFFFF solid;
   background-color: #5F300C;
   background: -moz-linear-gradient(top,#EAE4DF 0%,#AA917E 10%,#623410 50%,#9D5307 50%,#9D816B 100%);
   background: -webkit-linear-gradient(top,#EAE4DF 0%,#AA917E 10%,#623410 50%,#9D5307 50%,#9D816B 100%);
   background: -o-linear-gradient(top,#EAE4DF 0%,#AA917E 10%,#623410 50%,#9D5307 50%,#9D816B 100%);
   background: -ms-linear-gradient(top,#EAE4DF 0%,#AA917E 10%,#623410 50%,#9D5307 50%,#9D816B 100%);
   background: linear-gradient(top,#EAE4DF 0%,#AA917E 10%,#623410 50%,#9D5307 50%,#9D816B 100%);
   font-family: Verdana;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   width: 105px;
   height: 30px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 30px;
   text-align: center;
   -moz-box-shadow: 0px 0px 6px #000000;
   -webkit-box-shadow: 0px 0px 6px #000000;
   box-shadow: 0px 0px 6px #000000;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #A9A9A9;
   background-color: #00BFFF;
   background: -moz-linear-gradient(top,#DEF6FF 0%,#78DDFF 10%,#05C0FF 50%,#64D8FF 50%,#64D8FF 100%);
   background: -webkit-linear-gradient(top,#DEF6FF 0%,#78DDFF 10%,#05C0FF 50%,#64D8FF 50%,#64D8FF 100%);
   background: -o-linear-gradient(top,#DEF6FF 0%,#78DDFF 10%,#05C0FF 50%,#64D8FF 50%,#64D8FF 100%);
   background: -ms-linear-gradient(top,#DEF6FF 0%,#78DDFF 10%,#05C0FF 50%,#64D8FF 50%,#64D8FF 100%);
   background: linear-gradient(top,#DEF6FF 0%,#78DDFF 10%,#05C0FF 50%,#64D8FF 50%,#64D8FF 100%);
   border: 1px #C0C0C0 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
   position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   width: 105px;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
}
#wb_CssMenu1 ul ul
{
   position: absolute;
   left: -9999px;
   top: -9999px;
   width: 180px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 32px;
   padding-top: 0px;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 180px;
   padding: 0px 0px 0px 0px;
   border: 0px #C0C0C0 solid;
   border-width: 0 0px;
}
#wb_CssMenu1 li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 166px;
   height: auto;
   white-space: normal;
   padding: 9px 6px 9px 6px;
   background-color: #3C3C3C;
   background: -moz-linear-gradient(top,#6F6F6F 0%,#5D5D5D 50%,#3D3D3D 50%,#656565 100%);
   background: -webkit-linear-gradient(top,#6F6F6F 0%,#5D5D5D 50%,#3D3D3D 50%,#656565 100%);
   background: -o-linear-gradient(top,#6F6F6F 0%,#5D5D5D 50%,#3D3D3D 50%,#656565 100%);
   background: -ms-linear-gradient(top,#6F6F6F 0%,#5D5D5D 50%,#3D3D3D 50%,#656565 100%);
   background: linear-gradient(top,#6F6F6F 0%,#5D5D5D 50%,#3D3D3D 50%,#656565 100%);
   border: 1px #696969 solid;
   color: #FFFFFF;
   font-family: "Copperplate Gothic Light";
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   line-height: 12px;
   text-align: center;
   text-decoration: none;
   -moz-box-shadow: none;
   -webkit-box-shadow: none;
   box-shadow: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #FFFFFF;
   background: -moz-linear-gradient(top,#F8F8F8 0%,#FAFAFA 50%,#FEFEFE 50%,#F9F9F9 100%);
   background: -webkit-linear-gradient(top,#F8F8F8 0%,#FAFAFA 50%,#FEFEFE 50%,#F9F9F9 100%);
   background: -o-linear-gradient(top,#F8F8F8 0%,#FAFAFA 50%,#FEFEFE 50%,#F9F9F9 100%);
   background: -ms-linear-gradient(top,#F8F8F8 0%,#FAFAFA 50%,#FEFEFE 50%,#F9F9F9 100%);
   background: linear-gradient(top,#F8F8F8 0%,#FAFAFA 50%,#FEFEFE 50%,#F9F9F9 100%);
   border: 1px #C0C0C0 solid;
   color: #666666;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0px;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
   white-space: nowrap;
}
